Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# timezone Struct Reference

`#include <missing.h>`

## Data Fields
int | tz_minuteswest
int | tz_dsttime

## Detailed Description

Definition at line 42 of file missing.h.

## Field Documentation

int timezone::tz_dsttime

Definition at line 44 of file missing.h.

int timezone::tz_minuteswest

Definition at line 43 of file missing.h.

Referenced by rb_strftime_with_timespec().

The documentation for this struct was generated from the following file:

- include/ruby/missing.h